Last modified: 2005-02-08 21:25:32 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 1432 - LanguageEt.php update needed
LanguageEt.php update needed
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Internationalization (Other open bugs)
unspecified
All other
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-30 06:31 UTC by Klaus-Eduard Runnel
Modified: 2005-02-08 21:25 UTC (History)
0 users

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
patch for LanguageEt.php 1.21 (updated translations) (55.35 KB, patch)
2005-02-08 17:08 UTC, Klaus-Eduard Runnel
Details

Description Klaus-Eduard Runnel 2005-01-30 06:31:10 UTC
LanguageEt.php (http://meta.wikimedia.org/wiki/LanguageEt.php) needs an update.
Comment 1 JeLuF 2005-01-31 16:00:31 UTC
(In reply to comment #0)
> LanguageEt.php (http://meta.wikimedia.org/wiki/LanguageEt.php) needs an update.

Hello, I updated the old LanguageEt.php on that page to revision 1.21.
Comment 2 Klaus-Eduard Runnel 2005-01-31 18:06:20 UTC
Reopening request: The file mentioned in comment #0 contained many of the
translations that rev 1.21 (mentioned in #1) misses. I have updated the file and
now it matches the file structure of MediaWiki 1.4beta5 (tested). Can it be
checked in to CVS please.
Comment 3 Klaus-Eduard Runnel 2005-02-08 17:08:35 UTC
Created attachment 274 [details]
patch for LanguageEt.php 1.21 (updated translations)

Adding a patch for LanguageEt.php rev 1.21 which is really outdated by now.
Would someone deal with it, please...
Comment 4 Klaus-Eduard Runnel 2005-02-08 18:12:03 UTC
I'm sorry. rev 1.21 is outdated. The patch is fresh.

(It's quite embarrasing to keep making the same mistake again and again :S
Please forgive me, it's my dayjob we should blame for all those possibly
confusing sentences I've submitted here. I guess I should get some sleep NOW.
The patch is ok though. Using it for some time already on some local wikis.)
Comment 5 Brion Vibber 2005-02-08 21:25:32 UTC
Applied to REL1_4 and HEAD, with slight modifications to adjust <br> to <br />
tags and some bits in the uploadtext message.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links